{#
/**
* @file
* Twig template file for displaying a slide node.
*
* Available variables:
* - movie_file: The movie file to show
* - next_url: URL to go to when video ends
*/
#}

{{ attach_library('slideshow/all-slides') }}

{% if view_mode == 'full' %}
{{ attach_library('slideshow/nextslide') }}
{% endif %}

<div class="slide">
  <div class="webpage-slide">
    <iframe src="{{ webpage_uri }}" scrolling="no"></iframe>
  </div>
</div>
